Description:

Loft a bezier through a list of points

Syntax:
public static BezierCurve CreateLoftedBezier(
IEnumerable<Point2d> points
)
Parameters:
  • points
  • Type: IEnumerable<Point2d>
  • 2 or more points to interpolate
Returns:
new bezier curve if successful
Available since:
5.0

Description:

Loft a bezier through a list of points

Syntax:
public static BezierCurve CreateLoftedBezier(
IEnumerable<Point3d> points
)
Parameters:
  • points
  • Type: IEnumerable<Point3d>
  • 2 or more points to interpolate
Returns:
new bezier curve if successful
Available since:
5.0

/
/
/
CreateLoftedBezier

CreateLoftedBezier method

Class:  Rhino.Geometry.BezierCurve

Nothing found